# ProjectIdentifier

interface ProjectIdentifier : Model

Identifies a Gradle project.

A Gradle Project is a project in a multi-project Gradle build or a single "standalone" project.

#### Since

2.13

## Functions

getBuildIdentifier
Link copied to clipboard
abstract fun getBuildIdentifier(): BuildIdentifier
Identifier of the build this project is a member of.
getProjectPath
Link copied to clipboard
abstract fun getProjectPath(): String
The path of the project, relative to its build.